This project contains 1 outdated development dependencies.

Crate hmac

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 crypto-mac^0.100.11.1out of date
 digest^0.90.9.0up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 crypto-mac^0.100.11.1out of date
 md-5^0.90.9.1up to date
 sha2^0.90.9.8up to date